Subject: Working group last call

From: Ted Hardie <[email-masked]>
Date: Wed, 23 Dec 1998 10:15:02 -0800 (PST)

Based on the feedback at Orlando, I believe that we are ready for Last
Call on both the -syntax- draft and the -media-features- draft.  I would
like the working group last call to be short on these, since they
have already been extensively discussed and their are dependencies on
these within other IETF groups.  I am therefore putting January 4th as
the end of the last call period, with the possibility of extending
that period if there are substantive changes needed after that period.
			best regards,
				Ted Hardie
				[email-masked]